@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ffffff;}
html { padding:0; margin:0;}

h1 {color: #33b244; line-height:10px; font-family:Arial, Helvetica, sans-serif; font-size:9px; text-align:right; margin-top: 0px; margin-right: 0px;
margin-bottom: 0px; margin-left: 0px;}

h2 {font-size:24px; font-family: Arial, Helvetica, sans-serif; color: #32b243; line-height:26px; vertical-align:middle;}

a:link{color: #0066CC; text-decoration:underline;
}
a:hover{color: #0066CC;
}
a:visited{ color: #0066CC; text-decoration:underline;
}

.image-border{padding:10px; background-color:#FFFFFF; text-align:center; border:#CCCCCC solid 1px;}

.main { margin:0 auto; padding:0;}
.resize { width:960px; padding:0; margin:0 auto;}
/********** header **********/
.header_resize {background:#f5f5f5 url(../images/header_bg.gif) top repeat-x; margin:0; padding:0;}
.header { width:960px; height:110px; padding:0; margin:0 auto; }
.header-left{width:370px; float:left; margin:auto}
.header-right{ width:590px; padding-top:30px; float:left; margin:auto} 

/* logo */
.logo {padding:0; margin:0; width:338px; height:80px; float: left; margin:15px; background-image:url(../images/ielectrician-logo.jpg);}

/* body */
.bodyContainer { width:960px; margin:auto; padding:0px; background-image:url(../images/content-bg.jpg); background-repeat:repeat-y; }
.content-left {width:582px; float:left; margin-left:35px; margin-right:25px;}
.content-left h2 {font-size:24px; font-family: Arial, Helvetica, sans-serif; color: #32b243;}
.content-right{ width:317px; float:right; margin:auto; background-color:#6F7478; height:100%;} 
.content-left p { font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#666666;}
.nomargin { margin-bottom: 0; padding-bottom: 0; padding-top:0; margin-top:0; } 
.body_resize  { background-image:url(../images/content-bg.jpg); background-repeat:repeat-y; width:960px; padding:0; margin:0 auto;}
.body_resize2  { width:980px; padding:0; margin:0 auto;}
.wrapper { width:960px; margin:auto;}

.right { width:317px; float:right; margin:auto; background-color:#6F7478; height:100%;}
.left {width: 589px; float:left; margin-left:20px; margin-right:15px;}
.left p { font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; line-height:20px; color:#666666;}

.request-top{ width:294px; height:73px; margin:auto; margin-top:15px; float:none; background-image:url(../images/request-top.jpg);}
.request-middle{ width:294px; margin:auto; float:none; background-image:url(../images/request-middle.jpg);}
.request-base{ width:294px; height:18px; margin:auto; margin-bottom:15px; float:none; background-image:url(../images/request-base.jpg);}

.boxContainer { width:582px; margin:auto; padding:0px; }
.box1Top{width:169px; margin: 5px; padding-left:10px; padding-right:5px; float:left; border:1px solid #999999; height:300px;}
.box1Top p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; padding: 0 5px 0 5px;}
.boxImage{width:159px; margin:auto; float:center; padding-top:5px; text-align:center;}
.boxImage a:link { font-family:Calibri, Arial; color:#0099CC; text-decoration:none; text-align:center; font-size:14px;}
.boxImage a:hover { font-family:Calibri, Arial; color:#0099CC; text-decoration:underline; text-align:center; font-size:14px;}
.boxImage a:visited { color:#0099CC;}

.body { padding:0; margin:0 auto; background:#f2f2f2 url(../images/body_bg.gif) top repeat-x; border-top:none; }
ul{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}

.body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#000; padding:5px; margin:0; }
.body p { font:normal 12px Arial, Helvetica, sans-serif; color: #666666; line-height:1.8em; padding:3px 5px; margin:0;}
.p-replica { font:normal 12px Arial, Helvetica, sans-serif; color: #666666; line-height:1.8em;margin:0;}

.body p span { color:#1d8aae; font:normal 14px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 0; margin:0;}
.body a { color:#1f92b3; text-decoration:none;}
.body img { float:left; margin:10px 15px 5px 5px; padding:0;}
.body img.floated { float:right; margin:5px 20px; padding:0;}
.body em { font:italic 12px Arial, Helvetica, sans-serif; color:#a0a0a0; line-height:1.8em;}
.rightsecond { width:350px; margin:10px 0px 10px 0; padding:0 0px; float:right; text-align:center;}
.rightthird { width:260px; margin:10px 0px 10px 0; padding:0 0px; float:right; text-align:center;}
.michela-text { width:220px; margin:0; float:right; text-align:center; font:normal 13px Arial, Helvetica, sans-serif;}
.main-content {width:900px; margin:10px 8px 10px 0; padding:0 10px; float:left;}
.port {width:270px; margin:0; padding:10px 20px; float:left;}
.port img.port { margin:10px 0; padding:0;}
div.hr {  height: 1px;  background: #CCCCCC no-repeat scroll center; }
div.hr hr {  display: none;}

/* FBG */
.FBG_resize { background:#1f92b3; margin:0; padding:0;}
.FBG { margin:0 auto; padding:10px 0; width:960px;}
.FBG p { font:normal 11px Arial, Helvetica, sans-serif; color:#fff; line-height:1.8em; padding:5px 5px; margin:0;}
.FBG p span { font:bold 16px Arial, Helvetica, sans-serif;}
.FBG img { float:left; margin:5px; padding:0;}
.FBG .blog { width:280px; float:left; margin:10px 0 10px 15px; padding:5px;}

/********** contact form **********/
#contactform { margin:0; padding:5px; }
#contactform * { color:#605f5f; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:5px 0; padding:0; background:none; border:none; display:block; clear:both; height:30px; }
#contactform li.buttons { margin:5px 0; clear:both; }
#contactform label { margin:0; width:80px; padding:5px 0; color:#605f5f; font:normal 11px Arial, Helvetica, sans-serif; text-transform:capitalize; }
#contactform label span { color:#605f5f; }
#contactform input.text { width:200px; border:1px solid #d2d2d2; margin:0 20px 0 0; padding:5px; height:16px; background:#f2f2f2; float:left; }
#contactform textarea { width:250px; border:1px solid #d2d2d2; margin:0 20px 0 0; padding:5px; background:#f2f2f2; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0px; margin:10px 0 0 0; border:0; color:#FFF; float:left; }

/*************footer**********/
.footer_resize { width:100%; margin:0 auto; background-color:#000000;}
.footer {margin:0 auto; padding:10px 0; width:960px; }
.footer-link a:link {text-align:center; padding-right:10px; font-size:12px; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; color: #ffffff;}
.footer-link a:hover {text-align:center; padding-right:10px; font-size:12px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; color: #ffffff;}
.footer-link a:visited {text-align:center; padding-right:10px; font-size:12px; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; color: #ffffff;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { float:right; clear:both; border-top:1px solid #ececec; width:100%; padding:0; margin:5px 0; background:none; line-height:0;}

.green{font-size:16px; font-family: Arial, Helvetica, sans-serif; color: #32b243;  }

/* Slider */
#slider {  width:980px; padding:0 0 0 0; margin:0 auto;}
div#slideshow { float:left; width:100%; height:314px; }
.slider-item { width:100% !important; height:314px; }
.slider_content_inner img { border:none; }
.controls-center { width:980px; margin-left:auto; margin-right:auto; }
#slider_controls { float:right; position:relative; background:url(../images/pag_bg.gif) no-repeat top center; margin:0; z-index:1000; width:980px; height:23px;}
#slider_controls ul { margin:0 auto; padding:2px; width:80px;}
#slider_controls ul li { margin:0; padding:0; list-style:none; }
#slider_controls ul li { float:left; display:block; }
#slider_controls ul li a { width:10px; height:10px; background:url('../images/tabs_2.gif') no-repeat center center; display:block; float:left; padding:2px; margin:2px !important; margin:1px 1px; outline:none; }
#slider_controls ul li a:focus { outline:none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('../images/tabs_1.gif') no-repeat center center; }